<section class="ftco-section bg-light">
    <div class="container-fluid">
        <div class="row justify-content-center mb-5 pb-3">
 <!-- ftco-animate -->
            <div class="col-md-5 heading-section text-center">
        <h2 class="mb-4">SOMOS UN MOVIMIENTO SOLIDARIO</h2>
        <p>QUE BUSCA SUMAR ESFUERZOS Y AYUDAR AL BIENESTAR DE CIENTOS DE PROFES EN TODA VENEZUELA, DURANTE CUARENTENA.</p>
        <p data-scrollax="properties: { translateY: '30%', opacity: 1.6 }"><a href="https://vimeo.com/45830194" class="btn btn-white btn-outline-white px-4 py-3 popup-vimeo"><span class="icon-play mr-2"></span>Mira el Video</a></p>
  
      </div>
    </div>
        <div class="row capitanes">
 <!-- ftco-animate -->
            <div class="col-md-12">
                <div class="carousel-cause owl-carousel">
                    <div class="item" *ngFor="let cap of capitanes">
                        <div class="cause-entry">
                            <a href="#" class="img" [ngStyle]="{'background-image': 'url(' + cap.imagen + ')', 'background-size':'contain'}"></a>
                            <div class="text p-3 p-md-4">
                                <!-- <h3><a href="#">{{cap.nombre}}</a></h3> -->
                                <p>{{cap.texto1}}</p>
                                <br>
                                <p>{{cap.texto2}}</p>
                                <br>
                                <p>{{cap.texto3}}</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>